<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.nature</category>
        <title>PhotoCardTitleTable.panda</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>panda.png</background>

	<photo>
       		<topX>502</topX>
		<topY>12</topY>
		<width>743</width>
		<height>588</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>58</topX>
		<topY>73</topY>
		<width>422</width>
		<height>467</height>
        
        	<color>
        		<red>30</red>
			<green>85</green>
			<blue>173</blue>
    	    	</color>
		
		<font>
			<family>century gothic</family>
			<size>25</size>			
			<weight>bold</weight>
      <style>normal</style>
		</font>		
	</text>

</photoCardTemplate>